.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    width: 100%;
    height: auto;
}

.vertical-menu {
width: 100%; 
}
 
.vertical-menu a {
background-color: #fff; 
color: #2c3e50; /* ganti warna link di customblock */
display: block;
padding: 12px;
border-bottom: 1px solid #f7f7f7; /* kalau list menunya mau digarisin */
text-decoration: none;
}
 
.vertical-menu a:hover {
background-color: #e4e4e4; /* warna bg pas hover */
color: #0003a2; /* warna tulisan menu custom block pas hover */
}
 
.vertical-menu a.active {
background-color: #2c3e50; 
color: white; 
}

.panel-body, .pkp_block .content {
    padding: 0px;
}

.panel-default>.panel-heading, .pkp_block .title {
    color: #2c3e50;
    background-color: #e4e4e4; /* kayanya dua baris ini diganti ke vertical menu hover bg color */
    border-color: #e4e4e4;
}

.alert-info {
    color: #fff;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.col-md-2{
    display: none;
}
ul.no-bullets {
  list-style-type: none;
  padding-inline-start: 0px!important;

}
.footer_policy {
  display: flex;
  margin: -30px;
}
.column {
  flex: 25%;
  padding: 30px;
  height: 100%; /* Should be removed. Only for demonstration */
}

a{text-decoration: none!important;
    color: #6d6d70;} /* warna link */
a:hover{
    color:#6460ac; /* warna link kalau hover */
}


/* rules di metalurgi, gaperlu diikuti*/
.navbar-default, .header_view {
    background-color: #2c3e50!important;
    border-color: #3e3f3a;
}
.badge {
    background-color: #da0a0a!important;
}